[
    {
        "id": 1,
        "title": "Roberto Clemente",

        "pregunta1": "¿En que año nació Roberto Clemente?",
        "res1":["1934","1950","1943","2022"],
        "correcta1":"1934",

        "pregunta2": "¿En que pueblo se crió?",
        "res2": ["Caguas","Cabo Rojo","Luquillo","Carolina"],
        "correcta2":"Carolina",

        "pregunta3": "¿Para qué equipo de la liga de beisbol profesional de Puerto Rico jugó?",
        "res3": ["Bacalaos de Fajardo","Alcapurrias de Loiza","Cangrejeros de Santurce","Brujos de Guayama"],
        "correcta3":"Cangrejeros de Santurce",

        "pregunta4": "¿Para que equipo de la MLB jugó?",
        "res4": ["New York Yankees","Houston Astros","Chicago Cubs","Pittsburgh Pirates"],
        "correcta4":"Pittsburgh Pirates"

    }
    ,
    {
        "id":2,
        "title": "German Rieckhoff Sampoyo",

        "pregunta1": "¿En que año nació German Rieckhoff Sampoyo1?",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "¿En que año nació German Rieckhoff Sampoyo2?",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "¿En que año nació German Rieckhoff Sampoyo3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "¿En que año nació German Rieckhoff Sampoyo4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
    ,
    {
        "id":3,
        "title": "Rebekah Colberg Cabrera",
        
        "pregunta1": "¿En que año nació Rebekah Colberg Cabrera?",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "¿En que año nació Rebekah Colberg Cabrera?",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "¿En que año nació Rebekah Colberg Cabrera3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "¿En que año nació Rebekah Colberg Cabrera4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"

    }
    ,
    {
        "id":4,
        "title": "Narciso Figueroa Sanabria",

        "pregunta1": "Narciso1",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "Narciso2",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "Narciso3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "Narciso4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
    ,
    {
        "id":5,
        "title": "Angelina Figueroa Sanabria",

        "pregunta1": "Angelina1",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "Angelina2",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "Angelina3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "Angelina4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
    ,
    {
        "id":6,
        "title": "Leonor Figueroa Sanabria",

        "pregunta1": "Leonor1",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "Leonor2",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "Leonor3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "Leonor4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
    ,
    {
        "id":7,
        "title": "Ruth Fernández Cortada",

        "pregunta1": "Ruth1",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "Ruth2",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "Ruth3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "Ruth4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
    ,
    {
        "id":8,
        "title": "Sylvia Rexach González",

        "pregunta1": "Sylvia1",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "Sylvia2",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "Sylvia3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "Sylvia4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
    ,
    {
        "id":9,
        "title": "Luz Esther Benítez",

        "pregunta1": "Luz1",
        "res1": ["11","12","13","14"],
        "correcta1":"11",

        "pregunta2": "Luz2",
        "res2": ["21","22","23","24"],
        "correcta2":"22",

        "pregunta3": "Luz3",
        "res3": ["31","32","33","34"],
        "correcta3":"33",

        "pregunta4": "Luz4",
        "res4": ["41","42","43","44"],
        "correcta4":"44"
    }
]